build.debug=true
lib.dir=lib
tomcatconfig.dir=/or/output/OpenRemote-Controller-2.0.0/conf/
tomcatlog.dir=/or/output/OpenRemote-Controller-2.0.0/logs/
tomcat.home=/or/output/OpenRemote-Controller-2.0.0/
#deploy.dir=D:/jboss-4.2.3.GA/server/default/deploy/
deploy.dir=/or/output/OpenRemote-Controller-2.0.0/webapps/